Begin Main Content

Que tal, si alguien tiene snow leopard me imagino que se topo con el problema de xcode 3, y pues no todos han querido actualizar a lion por cuestiones de compatibilidad o por que no tiene sentido pagar $40 si el próximo mes sale mountain lion a $20, pero no importa, buscando encontre la version "XCode 4.2 iOS 5 SDK for Snow Leopard", yo no la he probado por que la estoy descargando pero por si alguien quiere probar la dirección es esta:

http://www.descargalibre.net/programas-varios/%5Bother%5D-xcode-4-2-ios-5-sdk/34560

preguntado 19 Jun '12, 20:16

feruccio%40gmail.com's gravatar image

feruccio@gma...
2611
accept rate: 10%


Hola, que tal. ¿Te ha funcionado eso que bajaste?. ¿Vale la pena intentar actualizarse a Snow Leopard para llegar a instalar ese paquete?, te funcionó?. ¿No tendrá virus?, mi situción ahora es que uso solo "Leopard" y quiero ver que tan factible es actualizarme para hacer el curso Avanzado. Un saludo.

enlace permanente

respondido 20 Jun '12, 08:48

musicogalan%40hotmail.com's gravatar image

musicogalan@...
12
accept rate: 0%

Yo estoy descargandolo y si funciona os comento. Muy buen aporte feruccio.

enlace permanente

respondido 20 Jun '12, 09:00

no_taladres%40hotmail.com's gravatar image

no_taladres@...
1222
accept rate: 0%

De nada, hoy instalo xcode y les cuento si me funciono, y en cuanto a actualizar a snow leopard, siempre te lo recomiento, mejoran muchas cosas y compatibilidad, y te libera alrededor de 20GB de espacio en disco, y muchos programas han dejado de funcionar en leopard. saludos

enlace permanente

respondido 20 Jun '12, 14:45

feruccio%40gmail.com's gravatar image

feruccio@gma...
2611
accept rate: 10%

Funciona perfectamente, es Xcode 4.2 en snow leopard, les dejo unas imagenes de muestra. saludos y espero q le sirva a varios

alt text

alt text

enlace permanente

respondido 20 Jun '12, 16:00

feruccio%40gmail.com's gravatar image

feruccio@gma...
2611
accept rate: 10%

yo lo he descaragado e instalado pero no se porque razon me da este error. Si alguien sabe algo que diga, gracias Internal Error

Xcode encountered an internal logic error. Choose "Continue" to continue running Xcode in an inconsistent state. Choose "Crash" to halt Xcode and file a bug with Crash Reporter. Choosing "Crash" will result in the loss of all unsaved data. UNCAUGHT EXCEPTION (NSInternalInconsistencyException): Couldn't load plug-in 'com.apple.dt.IDE.IDEiPhoneSupport' while firing fault for extension 'Xcode.Device.iPhonePlaceholder' UserInfo: { NSUnderlyingError = "Error Domain=DVTPlugInErrorDomain Code=2 UserInfo=0x2007e2240 \"Loading a plug-in failed.\" Underlying Error=(Error Domain=NSCocoaErrorDomain Code=3587 UserInfo=0x2008d4540 \"The bundle \U201cIDEiPhoneSupport\U201d couldn\U2019t be loaded because it is damaged or missing necessary resources.\" (dlopen_preflight(/Developer/Platforms/iPhoneOS.platform/Developer/Library/Xcode/PrivatePlugIns/IDEiPhoneSupport.ideplugin/Contents/MacOS/IDEiPhoneSupport): Library not loaded: /System/Library/PrivateFrameworks/MobileDevice.framework/Versions/A/MobileDevice\n Referenced from: /Developer/Platforms/iPhoneOS.platform/Developer/Library/Xcode/PrivatePlugIns/IDEiPhoneSupport.ideplugin/Contents/MacOS/IDEiPhoneSupport\n Reason: image not found))"; } Hints: None Backtrace: 0 0x00007fff82054766 exceptionPreprocess (in CoreFoundation) 1 0x00007fff825aaf03 objc_exception_throw (in libobjc.A.dylib) 2 0x000000010001bdf0 -[DVTExtension _fireExtensionFault] (in DVTFoundation) 3 0x0000000100006096 38-[DVTDispatchLock performLockedBlock:]_block_invoke_0 (in DVTFoundation) 4 0x00007fff81d93fbb dispatch_barrier_sync_f (in libSystem.B.dylib) 5 0x000000010000603f -[DVTDispatchLock performLockedBlock:] (in DVTFoundation) 6 0x000000010001bb8b -[DVTExtension _valueForKey:inParameterData:usingSchema:] (in DVTFoundation) 7 0x000000010001bacf -[DVTExtension valueForKey:] (in DVTFoundation) 8 0x000000010001b2a7 +[DVTDevice _knownDeviceLocators] (in DVTFoundation) 9 0x000000010001ae00 -[DVTDeviceManager startLocating] (in DVTFoundation) 10 0x0000000100568fbc IDEInitialize (in IDEFoundation) 11 0x00000001008e4f58 -[IDEApplicationController applicationWillFinishLaunching:] (in IDEKit) 12 0x00007fff874f6ad5 _nsnote_callback (in Foundation) 13 0x00007fff81ffbfd0 __CFXNotificationPost (in CoreFoundation) 14 0x00007fff81fe8548 _CFXNotificationPostNotification (in CoreFoundation) 15 0x00007fff874eda36 -[NSNotificationCenter postNotificationName:object:userInfo:] (in Foundation) 16 0x00007fff835a8901 -[NSApplication finishLaunching] (in AppKit) 17 0x00007fff835a8554 -[NSApplication run] (in AppKit) 18 0x00007fff835a13b0 NSApplicationMain (in AppKit) 19 0x0000000100000eec

enlace permanente

respondido 20 Jun '12, 16:46

no_taladres%40hotmail.com's gravatar image

no_taladres@...
1222
accept rate: 0%

enlace permanente

respondido 20 Jun '12, 17:54

lrios_ges%40galileo.edu's gravatar image

lrios_ges@ga...
13334
accept rate: 0%

Pareciera un error de instalación, ya que faltan librerías y algunos componentes según veo, seria bueno que lo desinstales y pruebes instalarlo nuevamente

enlace permanente

respondido 20 Jun '12, 17:57

feruccio%40gmail.com's gravatar image

feruccio@gma...
2611
accept rate: 10%

USTED DEBE ACCEDER AL SISTEMA PARA PODER RESPONDER O REALIZAR UNA PREGUNTA.

Seguir esta pregunta

Por Email:

Una vez que entres podrás suscribirte desde aquí para recibir actualizaciones

Por RSS:

Respuestas

Respuestas y Comentarios

Trucos del editor

  • *cursiva* o _cursiva_
  • **negrita** o __negrita__
  • enlace:[texto](http://url.com/ "Pregunta")
  • imagen?![alt texto](/path/img.jpg "Pregunta")
  • lista numerada: 1. Foo 2. Bar
  • Para añadir un salto de línea simplemente añade dos espacios donde desearías que estuviera el salto de línea.
  • se permite código HTML básico

Etiquetas de la pregunta:

×59
×2
×2
×1

pregunta realizada: 19 Jun '12, 20:16

pregunta vista: 890 veces

última modificación: 20 Jun '12, 17:57